### Enumeration

# Qmi NasCellBroadcastCapability

since: 1.0

#### Declaration

    enum Qmi.NasCellBroadcastCapability

#### Description [src]

Cell broadcast support.

Available since: 1.0

#### Members

`QMI_NAS_CELL_BROADCAST_CAPABILITY_UNKNOWN`

  Unknown.

  - Value: `0`
  - Available since: 1.0
`QMI_NAS_CELL_BROADCAST_CAPABILITY_OFF`

  Cell broadcast not supported.

  - Value: `1`
  - Available since: 1.0
`QMI_NAS_CELL_BROADCAST_CAPABILITY_ON`

  Cell broadcast supported.

  - Value: `2`
  - Available since: 1.0

#### Type functions

###### qmi_nas_cell_broadcast_capability_get_string

Gets the nickname string for the `QmiNasCellBroadcastCapability` specified at `val`.

since: 1.0